# This migration and CreateVersionAssociations provide the necessary
# schema for tracking associations.
class AddOrderStatusColumnToBaseDetails < ActiveRecord::Migration
  def self.up
    add_column :base_details, :order_status,  :string, :limit => 64
    add_column :order_details, :order_status, :string, :limit => 64


  end

  def self.down
    remove_column :base_details, :order_status
    remove_column :order_details, :order_status

  end
end